# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "camo-typescript"
version = "0.1.0"
authors = ["philipahlberg <philipahlberg@gmail.com>"]
description = "Generate TypeScript bindings for Rust types"
homepage = "https://github.com/philipahlberg/camo"
documentation = "https://docs.rs/camo-typescript"
readme = "README.md"
categories = ["development-tools", "web-programming"]
license = "MIT"
repository = "https://github.com/philipahlberg/camo"

[lib]
doctest = false
[dependencies.camo]
version = "0.1"
[dev-dependencies.unindent]
version = "0.1"
